Subject: [L3sm] Next Step of RFC8049

From: Qin Wu <[email-masked]>
Date: Tue, 9 May 2017 13:57:08 +0000

Dear L3SM list,

As you saw, Jan did a very good review of the L3SM YANG model, and there has
been a little discussion on this list.

I am preparing a bis draft to include all of the comments. The plan is:
- I show the draft to Jan and the authors of the RFC
- I post the draft
- We review it on this list
- We ask Benoit to AD sponsor it

I hope to have the revision ready very soon.

Regards,
Qin

Sent from HUAWEI AnyOffice